Subject: Fwd: Training Report - New Hires - 22.04.2019 - Day I
From: Kritika Mirchandani <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Thu, 25 Apr 2019 00:15:41 -0700 (MST)

Hi Urvika, 

Please find the Results for Day I below. 

Kind Regards 
Kritika Mirchandani 

From: "David Lee" <[email-masked]> 
To: "Jana Garbe" <[email-masked]>, "Kritika Mirchandani" <[email-masked]> 
Sent: Tuesday, 23 April, 2019 21:39:00 
Subject: Training Report - New Hires - 22.04.2019 - Day I 

Hi Kritika, 

Here are the results from Day I 22.04.2019, apologies for the delay as both Jana and I were out of the office yesterday. 

	

Team 	

Agent 	

CSL Test 	

Policy Knowledge 	

Life of an Order 

Training_India 	

Lazlie.Johnson 	

100.00% 	

100.00% 	

100.00% 

Training_India 	

Mohd.FaizUddin 	

100.00% 	

90.00% 	

100.00% 

Training_India 	

Neeraj.Singh 	

100.00% 	

100.00% 	

100.00% 

Training_India 	

Nehal.Ahmad 	

100.00% 	

100.00% 	

100.00% 

Training_India 	

Pravesh.Singh 	

100.00% 	

100.00% 	

100.00% 

Training_India 	

Sumit.Subramaniam 	

90.00% 	

100.00% 	

100.00% 

Everyone passed these on the first attempt. 

	

Training Group 	

Username 	

Account Recovery 

Training_India 	

Lazlie.Johnson 	

Passed 

Training_India 	

Mohd.FaizUddin 	

Passed 

Training_India 	

Neeraj.Singh 	

Passed 

Training_India 	

Nehal.Ahmad 	

Passed 

Training_India 	

Pravesh.Singh 	

Passed 

Training_India 	

Sumit.Subramaniam 	

Passed 

Everyone also passed the account recovery assessment, very well done to everyone. 

Kind regards, 

Dave Lee 

Training & Quality Team Lead 

David.Lee.viagogo